# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2021, VRM Consortium
# This file is distributed under the same license as the UniVRM Programming
# package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2022.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: UniVRM Programming \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-11-09 19:00+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.9.1\n"

#: ../../vrm1/api_update.md:1
msgid "API更新"
msgstr "API update"

#: ../../vrm1/api_update.md:3
msgid "`VRM-1.0` ではフォーマットの更新とともに、 `Unity Component` が変わります。"
msgstr ""
"In `VRM-1.0`, `Unity Component` will be changed according to format "
"update."

#: ../../vrm1/api_update.md:5
msgid "Load"
msgstr ""

#: ../../vrm1/api_update.md:7
msgid "`VRM-0.X` をロードして新しいコンポーネントで動かすことができます。 この場合 `VRM-0` ライセンスで扱ってください。"
msgstr ""
"`VRM-1.0` can load `VRM-0.X` and run it on new components. In this case, "
"use the `VRM-0` license."

#: ../../vrm1/api_update.md:14 ../../vrm1/api_update.md:60
#: ../../vrm1/api_update.md:83 ../../vrm1/api_update.md:98
msgid "👇"
msgstr ""

#: ../../vrm1/api_update.md:20
msgid "`VRM-0.x` から設計を変更して `Vrm10Instance` にすべての情報を格納する方式になりました。"
msgstr ""
"The design has changed from `VRM-0.x` to storing all information in "
"`Vrm10Instance`."

#: ../../vrm1/api_update.md:22
msgid "毎フレーム決まった順番で更新します。"
msgstr "It updates in a fixed order every frame."

#: ../../vrm1/api_update.md:1
msgid "Control Rig"
msgstr ""

#: ../../vrm1/api_update.md:2
msgid "Constraints"
msgstr ""

#: ../../vrm1/api_update.md:3
msgid "Gaze control"
msgstr ""

#: ../../vrm1/api_update.md:4 ../../vrm1/api_update.md:46
msgid "Expression"
msgstr ""

#: ../../vrm1/api_update.md:6
msgid "<https://github.com/vrm-c/UniVRM/blob/master/Assets/VRM10/Runtime/Components/Vrm10Runtime/Vrm10Runtime.csharp#L170>"
msgstr ""

#: ../../vrm1/api_update.md:8
msgid "ポーズ付け、ポーズの加工を考慮すると"
msgstr "Considering the posing and processing of the pose"

#: ../../vrm1/api_update.md:10
msgid "[-2] ControlRig にポーズを付ける(Animator もしくは独自処理)"
msgstr "[-2] Add a pose to ControlRig (Animator or original processing)"

#: ../../vrm1/api_update.md:11
msgid "[-1] ControlRig の修正。IK など"
msgstr "[-1] Fixed ControlRig. IK etc."

#: ../../vrm1/api_update.md:12
msgid "[1] ControlRig 適用 から本体へのモーション転送"
msgstr "[1] Motion transfer from ControlRig application to main body"

#: ../../vrm1/api_update.md:13
msgid "[2] Constraints 解決"
msgstr "[2] Constraint resolution"

#: ../../vrm1/api_update.md:14
msgid "[3] Gaze control 解決"
msgstr "[3] Gaze control solution"

#: ../../vrm1/api_update.md:15
msgid "[4] Expression 適用"
msgstr "[4] Expression application"

#: ../../vrm1/api_update.md:17
msgid ""
"となりそうです。 順番の制御が必要な場合は、VRMInstance の更新を手動に切り替えて手動で更新してください。 "
"その場合、{doc}`SpringBone を最後に更新</vrm1/vrm1_springbone>` するように注意してください。"
msgstr "If you need control of the order, switch to manual updating of the VRMInstance and update manually."
"In that case, be careful to update {doc}`SpringBone last</vrm1/vrm1_springbone>`."

#: ../../vrm1/api_update.md:48
msgid "VRMBlendShapeProxy は Vrm10Instance.Runtime.Expression になりました。"
msgstr "VRMBlendShapeProxy is now Vrm10Instance.Runtime.Expression."

#: ../../vrm1/api_update.md:1
msgid ""
"ImmediatelySetValue と AccumulateValue は、SetWeight に一本化されました。 "
"ImmediatelySetValue は無くなりました。"
msgstr "AccumulateValue have been into SetWeight.ImmediatelySetValue is gone."

#: ../../vrm1/api_update.md:67
msgid "LookAt"
msgstr ""

#: ../../vrm1/api_update.md:69
msgid "VRMLookAt は Vrm10Instance.Runtime.LookAt になりました。"
msgstr "VRMLookAt is now Vrm10Instance.Runtime.LookAt."

#: ../../vrm1/api_update.md:1
msgid ""
"vrm10.Gaze.position か vrm10.Runtime.LookAt.SetLookAtYawPitch "
"で予め更新しておいた値が、 後で vrm10.Runtime により適用されます。"
msgstr ""
"vrm10.Gaze.position or vrm10.Runtime.LookAt.SetLookAtYawPitchPreviously "
"updated values ​​are later applied by vrm10.Runtime."

#: ../../vrm1/api_update.md:76
msgid "Gaze"
msgstr ""

#: ../../vrm1/api_update.md:91
msgid "SetYawPitch"
msgstr ""
